<!DOCTYPE html>
<html>
<head>
	<title>Hyperlinks</title>
</head>
<body>
	<br />
	<br />
	<br />
	<br />
	<br />
	<center>
		<h1>You are at the activity/music/reviews page. </h1>	
		<img src="./../images/review.jpg" alt="Headphone Logo" width="500" height="250">
		<h4>
		<a href="./../index.html" style="color: blue;">index.html</a> - &nbsp;
		<a href="./index.html" style="color: blue;">music/index.html</a> - &nbsp;
		<a href="./listings.html" style="color: blue;">music/listings.html</a> - &nbsp;
		<a href="./reviews.html" style="color: black;">music/reviews.html</a>
	</h4>
	</center>

	
	
</body>
</html>